Subject: GA-DIGEST V1 #502
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Wednesday, May 30 2001           Volume 01 : Number 502

----------------------------------------------------------------------

Date: Wed, 30 May 2001 01:38:24 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] you did well

Dear Stuart,
you published a strange document one "alternate roots". Then you removed 
your name from it and you did well. This issue is religious. So you better 
not to embark in it lightly. The most stable and reliable people on other 
issues become childish when refereeing to roots. They just "become roots" 
about it.

The work you present is impressive so it cannot be read nor commented in 
five minutes or 10 lines. But I feel I read "serious" Irish study books, 
from IRA about Loyalists, from Protestants about Catholics, from English on 
the Republic.

I take you are a clever person: I am sure you realized yourself your method 
does not stand. You start from your concepts, use "your" own wrong words, 
miss most of the reality, confuse many issues and loop back into your 
concepts after having decided you won against a cause no one defend. I do 
not know if your conclusion is right or wrong, but it is not made.

The issue is obviously of importance. So I will suggest you a protocol:

1) do not consider what cons and pros are claimed: most of them are 
emotional by people not even understanding their cause.

2) consider the name space. What it is, who is sharing it, how is it 
regulated by languages, usages, semantic, geography, history, poetry, 
music, literature,  laws, etc... Try to figure out where the DNS space fits 
and what might be its rules and possibilities. Take example on TM, 
copyright, private names, etc... This is one of the most intrinsic issue of 
the human being (words, and word logic). One kills for that.

3) make you explained what the DNS is, what is its role, what has been 
expected from the DNS in the past what could it do in the future. 
Understand what authoritative and unique mean (dont ask IEFT, ask yourself 
once you have well understood). Remember the history*y of sciences. The DNS 
is hierachical as the World is flat. The World has not changed and it is 
not flat anymore. The DNS will still be hierarchical and the root unique 
with thousands of RSCs (Root Service Centers). BTW read RFC 920 carefully.

4) consider the best interests of the Internet Users starting with their 
rights (the e-environment related article of the Human Rights is still to 
word out, but we know to exist and be protected, to speak and broadcast, to 
listen what we want, to associate, own and develop) and more its 
possibilities written in the code. I can document you several DNS+ services 
I never heard anywhere that are built-in the DNS concept. You are not 
considering petty disputes from the past, but the Internet future....

5) consider the real world, what is the net who is actually deciding, what 
you can what you cannot do. What will be the impact of a given policy or 
not.... What are the strength and the weakness of each possibilities. The 
feasibility of each position: legal, political, financial, commercial. Ask 
the technical implications. Do not only consult the guy next door, but the 
real actors. Look at the legal obligations of the iCANN by the White Paper, 
the MoU, the Articles and ByLaws. Look at what is been done, right and  wrong.

6) then try to explain:
- - if the issue is so important why the iCANN which is the custodian of the 
root has given this responsibility to an open position, the SSRAC pages are 
not updated and the CRADA has never been documented....
- - What also made you to issue a document today against all the rules (the 
DNSO has not been consulted: you tried to dictate it a position while it is 
his role to document a position for the BoD to decide. What was so 
important and urgent for you to compete with the DNSO, as if you distrusted 
it).
- - in the ".biz" case what was the proof of concept intended?

7) then be honest with yourself.

I am interested by the result.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 16:52:52 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] RE: Re[2]: A point of agreement (Re: [ga-roots] response to  respo nse to  response)

Hello Jefsey,

Tuesday, May 29, 2001, 3:43:42 PM, Jefsey Morfin wrote:

> IANAG Roeland, so I miss something in your reasoning. what the US 
> constitution has to do with the root?
> Jefsey

It has nothing to do with it. The sections Roeland pointed to do not
in fact prevent such a law from being passed, nor would they make such
a law unconstitutional.

Not that I agree with the principle that such a law should be passed,
far from it.

But we need to use valid arguments to support that position, not ones
that are not based in facts.

> On 23:10 29/05/01, Roeland Meyer said:
>>A few points;
>>
>>Extracted from below;
>>
>> > > If a law was passed making alternative roots illegal (Something I'm
>> > > not saying I agree with) it would be understood that current root and
>> > > the contractors who are trusted with operating it, would receive
>> > > exemption from antitrust and other relevant laws.
>>
>>See my first paragraph descibing the dilemma that ICANN/USG finds themselves
>>in.
>>
>> > > Your statement "AND NO LAW CAN BE PASSED TO PREVENT IT" is not
>> > > actually true.  There are no constitutional issues necessarily that
>> > > would be prevent it.
>>
>>The US Constitution makes specific provisions for some activity and
>>specifically prohibits others, including the catch-all;
>>--
>>http://www.law.cornell.edu/statutes.html
>>http://www.law.cornell.edu/constitution/constitution.billofrights.html
>>http://www.law.cornell.edu/statutes.html
>>http://tcnbp.tripod.com/index.htm
>>
>>Amendment IX
>>
>>The enumeration in the Constitution, of certain rights, shall not be
>>construed to deny or disparage others retained by the people.
>>
>>Amendment X
>>
>>The powers not delegated to the United States by the Constitution, nor
>>prohibited by it to the states, are reserved to the states respectively, or
>>to the people.
>>--
>>
>>Also, considering that a root zone server is simply a publishing mechanism,
>>there are, like it as not, First Amendment issues. I leave it to the lawyers
>>to work out the details.
>>
>> From my reading of those texts, making root zone services an exclusive right
>>of the USG would require a new Constitutional Amendment. There is a lot of
>>reasoning behind this, for which, lawyers are best equiped to argue.
>>
>>It is also worthy to note that none of the Federal Services contractors
>>(USPS, IRS, etc.) have any exclusive rights. Notably, the USPS has to
>>compete with FedEx and UPS, among others. Even at the height of Ma Bell
>>(AT&T) monopoly, there were no laws passed that stated that one could not,
>>or was prohibited from, stringing up your own copper and going into the
>>telephone business (Something MCI, in fact, did). Only the monopoly was
>>regulated, not the industry.
>>
>>The clamour for such regulation, from Kent Crispin and company, would make
>>the USG bend our Constitution near to the breaking point.
>>
>>--
>>IANAL - I Am Not A Lawyer. Before taking action on anything I say, you are
>>encouraged to seek legal advice.
>>--
>>ROELAND M.J. MEYER
>>Managing Director
>>Morgan Hill Software Company, Inc.
>>TEL: +001 925 373 3954
>>FAX: +001 925 373 9781
>>http://www.mhsc.com
>>mailto: [email-masked]
>>
>>
>>
>> > From: NameCritic [mailto:[email-masked]]
>> > Sent: Tuesday, May 29, 2001 3:11 AM
>> >
>> > He is correct. No law can be passed against it that would stand up
>> > Internationally. The US cannot dictate what other countries do. If an
>> > alternate root was located in France or some other country
>> > then the law
>> > would have no effect whatsoever. I would really like to see
>> > people quit
>> > treating this as if the US is the only concern here. The Internet is
>> > INTERNATIONAL. International Network. Got it now? A US law can only be
>> > effective in the US. Alternate roots can be located anywhere.
>> > There are even
>> > a lot of countries that would welcome it and the last time I
>> > checked they
>> > don't abide by US Law.
>> >
>> > What would ICANN do then? Have all the users who surf the
>> > alternate roots
>> > arrested? I wouldn't put it past them, due to their arrogant
>> > attitude that
>> > one government contract somehow empowered them to make the
>> > rules the world
>> > will all now live by. The ICANN BoD needs a reality check.
>> > They aren't that
>> > big or that powerful.
>> >
>> > There will always be other root systems get used to it, deal
>> > with it, and
>> > get over the ego rush ICANN.
>> >
>> >
>> > Chris McElroy aka NameCritic
>> >
>> > ----- Original Message -----
>> > From: "William X. Walsh" <[email-masked]>
>> > Sent: Tuesday, May 29, 2001 2:17 AM
>> >
>> > > Hello Roeland,
>> > >
>> > > One thing you missed.
>> > >
>> > > If a law was passed making alternative roots illegal (Something I'm
>> > > not saying I agree with) it would be understood that
>> > current root and
>> > > the contractors who are trusted with operating it, would receive
>> > > exemption from antitrust and other relevant laws.
>> > >
>> > > Your statement "AND NO LAW CAN BE PASSED TO PREVENT IT" is not
>> > > actually true.  There are no constitutional issues necessarily that
>> > > would be prevent it.
>> > >
>> > > On Tuesday, May 29, 2001, 1:53:51 AM, Roeland Meyer wrote:
>> > >
>> > > > The problem Harald, is that the ICANN doesn't have the
>> > authority to make
>> > > > that stick and it cannot be given such authority, in the
>> > US, without
>> > > > violating some fundimental civil rights (laws). Neither
>> > can the USG
>> > accede,
>> > > > to ICANN, such power. They are prohibited by the US
>> > Constitution. ICANN
>> > *is*
>> > > > a California corporation and the USG *does* control the
>> > root, currently.
>> > The
>> > > > only way out of that dilemma is for ICANN to start a root
>> > registry and
>> > > > publish their own inclusive root zone (something that I've been
>> > suggesting
>> > > > for a while now). But, that makes the ICANN no better
>> > than any other
>> > > > inclusive root registry. The only difference will be that
>> > the USG has
>> > > > already given it a healthy startup boost.
>> > >
>> > > > It *still* does not preclude the appearance of competitive root
>> > registries
>> > > > AND NO LAW CAN BE PASSED TO PREVENT IT. Regardless of
>> > what mr. Crispin
>> > would
>> > > > like, the US is still not a totalitarian regime. Even were it so,
>> > > > jurisdiction outside of the US cannot be compelled to
>> > recognise such a
>> > law.
>> > > > We do not yet, have a world government and are not likely
>> > to have one in
>> > our
>> > > > lifetimes.
>> > >
>> > > > Given that incontrovertible condition, multiple root zones are
>> > inevitable if
>> > > > market forces present an attractive opportunity for them
>> > to exist. In
>> > this
>> > > > case, the only strategy that makes sense is for ICANN to
>> > present such an
>> > > > attractive value-proposition that the market is satisfied
>> > with their
>> > > > offering and won't support other root zones.
>> > >
>> > > > In short, it becomes a monopoly. Well, in the US, there's
>> > a problem with
>> > > > that too. It's called the Sherman Anti-Trust Act, among
>> > others. This
>> > means
>> > > > that there will be at least two more root registries.
>> > There's more,
>> > history
>> > > > has shown that any market will have at least 3-5% of it's
>> > members using
>> > > > whatever competitor is available, simply to be
>> > cantankerous, if noting
>> > else.
>> > > > What this means is that any monopolist can never gain
>> > more than 95% of a
>> > > > given market. This may be sufficient for most historical
>> > monopolies, but
>> > it
>> > > > means that multiple roots are a god given certainty. Whom
>> > else do you
>> > think
>> > > > has that last 5% ... frosty the snowman? No sir, it's
>> > competitive root
>> > > > registries and 5% of 5M names, times $6 bucks a whack, is still a
>> > sizable
>> > > > chunk of change and Moore's law has dropped operations
>> > cost down to
>> > almost
>> > > > zip ($0).
>> > >
>> > > > Business drives technology ... always has and always
>> > will. It is not the
>> > > > place of the technologist to tell the market what it can
>> > do. The market
>> > will
>> > > > flatly reject that. If the technologist doesn't/can't
>> > deliver then the
>> > > > market will find another technologist that can/will. Kent
>> > Crispin's
>> > paper is
>> > > > nothing more than a technologist's excuse for not getting
>> > the job done.
>> > If
>> > > > the ICANN is stupid enough to accept it as gospel then it
>> > is finished.
>> > It's
>> > > > unenforcible, unimplementable, and just plain dumb. To
>> > make matters
>> > worse,
>> > > > he does not present a single problem that does not already have an
>> > > > implemented solution. In short, it's almost pure FUD.
>> > >
>> > > > Thank you. I'm sorry about going on so long.
>> > >
>> > > >> From: Harald Tveit Alvestrand [mailto:[email-masked]]
>> > > >> Sent: Monday, May 28, 2001 11:55 PM
>> > > >>
>> > > >> At 00:40 29.05.2001 -0400, Milton Mueller wrote:
>> > > >> >Smart service providers won't offer highly
>> > > >> >conflicted names, most consumers won't buy them,
>> > > >> >and ISPs won't support them. They will converge, or
>> > > >> >die. Domain names have no value otherwise. You
>> > > >> >can't play with them, or hang them on your wall.
>> > > >>
>> > > >> Thanks for making it clear that you think a single root will
>> > > >> eventually occur.
>> > > >>
>> > > >> It is clear that we have agreement even among those who do
>> > > >> not want to
>> > > >> admit it that there needs to be a way to get to the point
>> > > >> where one name
>> > > >> has only one resolution in any DNS service.
>> > > >>
>> > > >> ICANN has proposed one way: strict regulation of entries into
>> > > >> a single
>> > > >> root, no conflicts allowed.
>> > > >> Name.space, ORSC and others have proposed another way: first
>> > > >> come first
>> > > >> served, talk until tired whenever conflicts occur.
>> > > >> New.net has proposed a third way: sell what you want, and
>> > > >> hope to get so
>> > > >> many customers that the others won't dare challenge you.
>> > > >>
>> > > >> I personally think that ICANN's way is fairer and less
>> > > >> painful than the
>> > > >> other current proposals; I may be in a minority on that.
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga-roots" in the body of the message).
>>Archives at http://www.dnso.org/archives.html

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 20:25:54 -0400
From: "Danny Younger" <[email-masked]>
Subject: [ga] re:  General Assembly Agenda -- more comments

Additional off-list responses to the question, "what should be the work-item
agenda of the GA?":

the GA would do well to look for ways of expanding/improving its outreach to
GA members and honing the time lines for GA activities to ensure that they
occur in an effective manner.

I would like to see some discussion on a time frame for the introduction of
new gTLD's over and above the seven new ones currently being agreed.  Also I
would like to discuss issues relating to the performance bond with Verisign
and whether this is necessary anymore and whether this is a barrier to entry
for new registrars.  Lastly some discussion on a consistent whois output
which would allow for automatic transfer of domain names between registrars
as currently this is manual process for most registrars.

In my opinion the GA should be concerned with some of these issues:
1) Alternative Roots
2) Public Elections (MAL)
3) Individual's Constituency
4) Development of "Checks and Balances" for the ICANN Board
5) Budget
6) IPv6

I suspect that the issue of forced stakeholder representation and
organizational accountability through individual member driven elections
remains the foundational issue to resolve.  As such, I hope that the VOTE,
may continue to be an agenda item until this issue is satisfactorily
resolved.

Top of the list should be "How to bring the Internet under representative
international management and control."

the finalization of the gTLD contracts on the agenda of the GA.  In
particular, the new gTLDs that have not finalized contracts - specifically,
.PRO and .NAME.

. the represenation of the Internet Community DNS oriented
     needs by classes (constituencies are probaly over or to be
     quite reviewed) as per my memo ans motions:
      -  existing with enlargement of gTLDs to eny TLDs
      -  support of ccTLDs administration solutions
      -  SMEs to be acknowledged as such (business operations
         represented by heir manager)
      -  IDNH clarification: a real structured proposition with a real
         participant embryo (at least 200 people on a GA linked ML)
       - an Individual User outreach strategy
       - an working group on the DNS market: directory, added
         services, authoritative private root, multi-bind, Walid plug-ins,
         DNS commercial services, Root Services, DNS Secure,
         new galaxies....
       - inclusive name space management (not TLDs... we will go
         nowhere with that short vision of the matter).

2. More market oriented issues.
     - why the iCANN for the end users
     - impact of IPv6 on the DNS
     - increasing divide between the three internets (legal by Louis
       Touton and als, monopolistic by Sclavos and co. and real
       as writen in the Source code by GNU etc...).
     - legal nature of the DN and its natural replacement for TMs.
       Constructive propositions for a smooth transition
     - Electronic Human rigths. To exist, to send, to receive, to
       own and agregate

3. A technical follow-up of the iCANN DNS operations aspects:
     - chief technical position not manned
     - used equipment, transition towards 64bits
     - description of the operations and SSRAC missing reports
     - evolution of the CRADA and of the Plan B M$ 200 alibi
     - data vaulting service to the TLDs
     - IPv6 implementation strategy and risks

4. Follow-up of TLDs and Plan B
     - anti-trust contol
     - organization of the .org devolution process
     - .biz legal situation and NewLevel
     - control of new TLD sunrise and operation periods
     etc...

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 20:33:40 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Note to the ICANN Community UPDATE:

Bruce and all assembly members,

  I have two problems with this draft.

1.) That there is no place specified where discussion online for this
draft should be sent to (E-Mail address).  
Question: Should the discussion be done on this forum?

2.) In particular to this draft for discussion, I take exception with
some characterizations and inaccurate statements made in this section:

    "One prominent example, described in recent testimony before the US
Congress, was the activation of a previously dormant TLD within an
"alternative" root after other companies had already expressed interest
in establishing a TLD of the same name through the ICANN process, and
after several detailed proposals were submitted for community
consideration. In an apparent effort to preempt the community-based
process, a number of registrations were created in the alternative TLD
by a small number of registrants (indeed, 60% of the first wave of
registrations were made in the operator's own name), and various public
statements were made, including in Congressional testimony, that were
clearly intended to create the illusion of long-established and
continuous operation. In fact, an analysis of registrations in this
"alternative" TLD shows that, as of April 2001, there were only slightly
over 3,600 names registered, a significant number of which are obviously
names captured by speculators (such as cnn.biz and disney.biz). On the
basis of this opportunistic record, this operator has claimed global
priority over the    community decisions through the ICANN process. This
episode illustrates the wisdom of the White Paper's warning that
"decision[s] to add new top-level domains [must not] be made on an ad
hoc basis by entities or individuals that are not formally accountable
to the Internet community."10"

  The ICANN BoD is basically admitting that they were aware that another
registry was operating/servicing a the TLD .BIZ prior to their selection
(Lottery) of this TLD.  Yet seem to be claiming that it was dormant at
the time they "Lottery Selected" this TLD, .BIZ.  The record clearly 
shows, from what I have gleaned that this statement is incorrect, and 
constitutes a seemingly purposeful misinformation to the public as 
such.  Secondly, the ICANN BoD has yet to show the public that the 
Public or stakeholders were in favor of the process by which the 
ICANN BoD choose or selected potential Registries to operate a 
TLD Registry for .BIZ or .INFO specifically.

Bruce James wrote:

> Discussion Draft: A Unique, Authoritative Root for the DNS
>
> Posted: 28 May 2001
> Note to the ICANN Community
> UPDATE:
>
>  http://www.icann.org/stockholm/unique-root-draft.htm
>
> /Bruce
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 21:39:11 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: A point of agreement (Re: [ga-roots] response to response toresponse)

Harald and all,

Harald Tveit Alvestrand wrote:

> At 13:53 29.05.2001 -0400, Milton Mueller wrote:
>
> >No, we don't quite have a point of agreement yet. It seems that IAB still
> >doesn't seem to grasp the fact that it is dealing with a standards
> >competition phenomenon, and that ICANN management is hysterical.
>
> Two non-facts in one sentence - ie I don't agree with you on either point.
>
> >Tell me: do you think the integration of wireless communication into a
> >single global standard will occur if the GSM proponents insist that
> >THEY are the "authoritative" standard and all other technologies
> >are "harmful" and will cause incompatibility (with them)?
>
> I certainly know that it is illegal to operate 900 MHz Wavelan cards in
> Europe, because it causes harmful interference with GSM phones; those bands
> have been set aside for GSM usage in Europe.

  Reference please...

>
> Similarly, it is illegal to operate 900/1800 MHz band GSM phones in the US,
> since it causes harmful interference with other usages for which those
> bands have been allocated.

  Those are frequency bands, not specific technologies.  Ergo, your
argument
is not only not comparable to what Milton said, it isn't even relative
to his
argument, Harald.

>
>
> But I guess that you did not want to make the point that legal action is
> not only justified, but common, where harmful interference can be demonstrated.

  COmpeting technologies are not harmful if they provide a clear choice.
Yo have failed in your rebuttal, Harald to demonstrate that using
Miltons
example.  A frequency band is not a technology in and of itself. 
Multiple,
or SROOTS is.  Erco again, your argument is not relevant, and therefore
specifically invalid.

>
>
> >They would be correct, of course, that the existence of alternate
> >technologies will create interoperability problems. But no one is in a
> >position to eliminate competing technologies nor should they be.
> >How productive would it be to insist that no issues of policy or coordination
> >need to be considered?
> >
> >On the Names Council, Peter de Blanc and I have tried to initiate a
> >calm, deliberate, rational exploration of the problem of multiple roots.
>
> Which seems like a good thing, until we start disagreeing on the starting
> points.

  Please try to be specific on what "Starting Points" of which you
indirectly
refer, Harald.  Unless or until you can demonstrate that, you have not
substative argument.  Only FUD.

>
>
> >We simply wanted to start by recognising facts: New.net exists,
>
> ok, we agree on that.
>
> >there was a conflcit over .biz,
>
> to put it another way: Leah Gallegos is upset that .biz got allocated in
> the ICANN process that she chose not to participate in. Whether that
> constitutes a conflict or not is in the eye of the beholder.

  You mean the "Lottery" process?  Well I it wasn't a very good process,
and rigged from the get go.  It also was not a process that was fair to
any and all interested parties as required in the White Paper.  Why
pony up $50k non-refundable on a maybe regardless of whether your
proposal is a good one or not?  That's not good business or good policy.
So it comes a no surprise that Leah did not choose to participate in
a rigged game that was already pretty much predicted as to whom would
get
a nod from the ICANN BoD on a Registry contract opportunity!

>
>
> >  there are problems with the
> >implementation of internationalized domain names that is leading
> >to separate roots.
>
> No problem has yet been identified where it is clear that separate roots is
> the solution. See the message from CNNIC I forwarded earlier.
>
> >  Our initial phase was consciously constructed to avoid
> >statements of hard policy positions and to encourage education and
> >understanding of the ramifications of the issue.
> >
> >The reaction we have got? ICANN and IAB jumping up and down and screaming
> >"I am the authoritative standard by DEFINITION!" "The policy
> >is already set! There is nothing to discuss!" "Whoever raises this issue is
> >hostile to the stability of the Internet!" Stuart Lynn, who doesn't seem
> >to have understood a thing I've written, has publicly written that I am "an
> >enthusiastic proponent of abandoning a single root."
>
> Well, aren't you? (only half kidding)
> You certainly don't seem to be a proponent of defending it.
>
> >Clearly, the DNSO cannot take the first tiny steps toward policy
> >discussion without ICANN management deciding that it already
> >knows that the right policy is and ramming it down everyone's throats,
> >and it seems to have the active support of the IAB in this. If you
> >want points of agreement, work with your IAB colleagues to fix this.
>
> The DNSO, through this forum and others, has been running a discussion for
> a long time. However, neither side seems to be able to convince the other
> about even the most basic facts.
>
> Returning to my original posting:
>
> > >>> Harald Tveit Alvestrand <[email-masked]> 05/29/01 02:55AM >>>
> > >Thanks for making it clear that you think a single root will
> > eventually >occur.
> > >It is clear that we have agreement even among those who do not want to
> > >admit it that there needs to be a way to get to the point where one name
> > >has only one resolution in any DNS service.
>
> Do you disagree with my characterization of your opinion?
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-roots" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 21:40:27 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: A point of agreement (Re: [ga-roots] response to response toresponse)

Milton and all,

  Excellent post here Milton!  >;)  I have a few comments and
observations
in response and in agreement with yours below...

Milton Mueller wrote:

> No, we don't quite have a point of agreement yet. It seems that IAB still
> doesn't seem to grasp the fact that it is dealing with a standards
> competition phenomenon, and that ICANN management is hysterical.

  I agree that the IAB seems to be living in their own little world that
is not quite up to the pace of changing technology.  I can't say that
ICANN Management is hysterical, but it is obvious that it is out of
touch
in a number of areas, and seemingly not willing to get in touch lately
on a number of fronts.  This is troubling, to be sure...

>
>
> Tell me: do you think the integration of wireless communication into a
> single global standard will occur if the GSM proponents insist that
> THEY are the "authoritative" standard and all other technologies
> are "harmful" and will cause incompatibility (with them)?
> They would be correct, of course, that the existence of alternate
> technologies will create interoperability problems. But no one is in a
> position to eliminate competing technologies nor should they be.
> How productive would it be to insist that no issues of policy or coordination
> need to be considered?

  All good questions and they have been ask in several ways many times
before to the ICANN BoD.  Most of these questions have either been
ignored, however ask, of ridiculed for even asking them.

>
>
> On the Names Council, Peter de Blanc and I have tried to initiate a
> calm, deliberate, rational exploration of the problem of multiple roots.
> We simply wanted to start by recognising facts: New.net exists,
> there was a conflcit over .biz, there are problems with the
> implementation of internationalized domain names that is leading
> to separate roots.

  There  is also conflict over .INFO as well...  China amongst a
growing number of Asian nations are moving independently with
internationalized domain names as well as Competitive and inclusive
root and registry structures.  This too is a FACT that the IAB and
the ICANN BoD seem to be having trouble excepting or even
acknowledging...  Again a very troubling area of concern...

> Our initial phase was consciously constructed to avoid
> statements of hard policy positions and to encourage education and
> understanding of the ramifications of the issue.
>
> The reaction we have got? ICANN and IAB jumping up and down and screaming "I am the authoritative standard by DEFINITION!" "The policy
> is already set! There is nothing to discuss!" "Whoever raises this issue is
> hostile to the stability of the Internet!" Stuart Lynn, who doesn't seem
> to have understood a thing I've written, has publicly written that I am "an
> enthusiastic proponent of abandoning a single root."

  Well it is clear that a single root structure or Competitive and/or
Inclusive Root structures are here to stay along with like Registries.
The ICANN BoD's lack of acceptance and therefore willingness to
cooperate with these other entities has fragmented the DNS and
will also likely threaten to fragment the IP registry structure as well
very soon.  As such it is obvious that the ICANN BoD is entrenched
in it's position(s) in these and other areas, to the extent that it
threatens the very stability of the Internet as a whole.  I believe
therefore, as do our members and a now rapidly growing number
of stakeholders (New.Net Registrants for example), that the ICANN
BoD is in abeyance with their contract with DOC/NTIA as a result.

>
>
> Clearly, the DNSO cannot take the first tiny steps toward policy
> discussion without ICANN management deciding that it already
> knows that the right policy is and ramming it down everyone's throats,
> and it seems to have the active support of the IAB in this. If you
> want points of agreement, work with your IAB colleagues to fix this.
>
> >>> Harald Tveit Alvestrand <[email-masked]> 05/29/01 02:55AM >>>
> Thanks for making it clear that you think a single root will eventually occur.
> It is clear that we have agreement even among those who do not want to
> admit it that there needs to be a way to get to the point where one name
> has only one resolution in any DNS service.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-roots" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 30 May 2001 11:23:53 +0800
From: "erica roberts" <[email-masked]>
Subject: RE: [ga] RE: Re[2]: A point of agreement (Re: [ga-roots] response to  respo nse to  response)

At the risk of stating the obvious ....
We seem to be in danger here of forgetting that the Internet is global but
the constitution of the USA is not.   While the US government is pretty
powerful, it is not a global or world government.  The rest of the world is
not bound by the constitution of the USA or the laws of the USA.  An
international treaty would be required to make alternate roots illegal in
the rest of the world.

erica

> IANAG Roeland, so I miss something in your reasoning. what the US
> constitution has to do with the root?
> Jefsey

It has nothing to do with it. The sections Roeland pointed to do not
in fact prevent such a law from being passed, nor would they make such
a law unconstitutional.

Not that I agree with the principle that such a law should be passed,
far from it.

But we need to use valid arguments to support that position, not ones
that are not based in facts.

> On 23:10 29/05/01, Roeland Meyer said:
>>A few points;
>>
>>Extracted from below;
>>
>> > > If a law was passed making alternative roots illegal (Something I'm
>> > > not saying I agree with) it would be understood that current root and
>> > > the contractors who are trusted with operating it, would receive
>> > > exemption from antitrust and other relevant laws.
>>
>>See my first paragraph descibing the dilemma that ICANN/USG finds
themselves
>>in.
>>
>> > > Your statement "AND NO LAW CAN BE PASSED TO PREVENT IT" is not
>> > > actually true.  There are no constitutional issues necessarily that
>> > > would be prevent it.
>>
>>The US Constitution makes specific provisions for some activity and
>>specifically prohibits others, including the catch-all;
>>--
>>http://www.law.cornell.edu/statutes.html
>>http://www.law.cornell.edu/constitution/constitution.billofrights.html
>>http://www.law.cornell.edu/statutes.html
>>http://tcnbp.tripod.com/index.htm
>>
>>Amendment IX
>>
>>The enumeration in the Constitution, of certain rights, shall not be
>>construed to deny or disparage others retained by the people.
>>
>>Amendment X
>>
>>The powers not delegated to the United States by the Constitution, nor
>>prohibited by it to the states, are reserved to the states respectively,
or
>>to the people.
>>--
>>
>>Also, considering that a root zone server is simply a publishing
mechanism,
>>there are, like it as not, First Amendment issues. I leave it to the
lawyers
>>to work out the details.
>>
>> From my reading of those texts, making root zone services an exclusive
right
>>of the USG would require a new Constitutional Amendment. There is a lot of
>>reasoning behind this, for which, lawyers are best equiped to argue.
>>
>>It is also worthy to note that none of the Federal Services contractors
>>(USPS, IRS, etc.) have any exclusive rights. Notably, the USPS has to
>>compete with FedEx and UPS, among others. Even at the height of Ma Bell
>>(AT&T) monopoly, there were no laws passed that stated that one could not,
>>or was prohibited from, stringing up your own copper and going into the
>>telephone business (Something MCI, in fact, did). Only the monopoly was
>>regulated, not the industry.
>>
>>The clamour for such regulation, from Kent Crispin and company, would make
>>the USG bend our Constitution near to the breaking point.
>>
>>--
>>IANAL - I Am Not A Lawyer. Before taking action on anything I say, you are
>>encouraged to seek legal advice.
>>--
>>ROELAND M.J. MEYER
>>Managing Director
>>Morgan Hill Software Company, Inc.
>>TEL: +001 925 373 3954
>>FAX: +001 925 373 9781
>>http://www.mhsc.com
>>mailto: [email-masked]
>>
>>
>>
>> > From: NameCritic [mailto:[email-masked]]
>> > Sent: Tuesday, May 29, 2001 3:11 AM
>> >
>> > He is correct. No law can be passed against it that would stand up
>> > Internationally. The US cannot dictate what other countries do. If an
>> > alternate root was located in France or some other country
>> > then the law
>> > would have no effect whatsoever. I would really like to see
>> > people quit
>> > treating this as if the US is the only concern here. The Internet is
>> > INTERNATIONAL. International Network. Got it now? A US law can only be
>> > effective in the US. Alternate roots can be located anywhere.
>> > There are even
>> > a lot of countries that would welcome it and the last time I
>> > checked they
>> > don't abide by US Law.
>> >
>> > What would ICANN do then? Have all the users who surf the
>> > alternate roots
>> > arrested? I wouldn't put it past them, due to their arrogant
>> > attitude that
>> > one government contract somehow empowered them to make the
>> > rules the world
>> > will all now live by. The ICANN BoD needs a reality check.
>> > They aren't that
>> > big or that powerful.
>> >
>> > There will always be other root systems get used to it, deal
>> > with it, and
>> > get over the ego rush ICANN.
>> >
>> >
>> > Chris McElroy aka NameCritic
>> >
>> > ----- Original Message -----
>> > From: "William X. Walsh" <[email-masked]>
>> > Sent: Tuesday, May 29, 2001 2:17 AM
>> >
>> > > Hello Roeland,
>> > >
>> > > One thing you missed.
>> > >
>> > > If a law was passed making alternative roots illegal (Something I'm
>> > > not saying I agree with) it would be understood that
>> > current root and
>> > > the contractors who are trusted with operating it, would receive
>> > > exemption from antitrust and other relevant laws.
>> > >
>> > > Your statement "AND NO LAW CAN BE PASSED TO PREVENT IT" is not
>> > > actually true.  There are no constitutional issues necessarily that
>> > > would be prevent it.
>> > >
>> > > On Tuesday, May 29, 2001, 1:53:51 AM, Roeland Meyer wrote:
>> > >
>> > > > The problem Harald, is that the ICANN doesn't have the
>> > authority to make
>> > > > that stick and it cannot be given such authority, in the
>> > US, without
>> > > > violating some fundimental civil rights (laws). Neither
>> > can the USG
>> > accede,
>> > > > to ICANN, such power. They are prohibited by the US
>> > Constitution. ICANN
>> > *is*
>> > > > a California corporation and the USG *does* control the
>> > root, currently.
>> > The
>> > > > only way out of that dilemma is for ICANN to start a root
>> > registry and
>> > > > publish their own inclusive root zone (something that I've been
>> > suggesting
>> > > > for a while now). But, that makes the ICANN no better
>> > than any other
>> > > > inclusive root registry. The only difference will be that
>> > the USG has
>> > > > already given it a healthy startup boost.
>> > >
>> > > > It *still* does not preclude the appearance of competitive root
>> > registries
>> > > > AND NO LAW CAN BE PASSED TO PREVENT IT. Regardless of
>> > what mr. Crispin
>> > would
>> > > > like, the US is still not a totalitarian regime. Even were it so,
>> > > > jurisdiction outside of the US cannot be compelled to
>> > recognise such a
>> > law.
>> > > > We do not yet, have a world government and are not likely
>> > to have one in
>> > our
>> > > > lifetimes.
>> > >
>> > > > Given that incontrovertible condition, multiple root zones are
>> > inevitable if
>> > > > market forces present an attractive opportunity for them
>> > to exist. In
>> > this
>> > > > case, the only strategy that makes sense is for ICANN to
>> > present such an
>> > > > attractive value-proposition that the market is satisfied
>> > with their
>> > > > offering and won't support other root zones.
>> > >
>> > > > In short, it becomes a monopoly. Well, in the US, there's
>> > a problem with
>> > > > that too. It's called the Sherman Anti-Trust Act, among
>> > others. This
>> > means
>> > > > that there will be at least two more root registries.
>> > There's more,
>> > history
>> > > > has shown that any market will have at least 3-5% of it's
>> > members using
>> > > > whatever competitor is available, simply to be
>> > cantankerous, if noting
>> > else.
>> > > > What this means is that any monopolist can never gain
>> > more than 95% of a
>> > > > given market. This may be sufficient for most historical
>> > monopolies, but
>> > it
>> > > > means that multiple roots are a god given certainty. Whom
>> > else do you
>> > think
>> > > > has that last 5% ... frosty the snowman? No sir, it's
>> > competitive root
>> > > > registries and 5% of 5M names, times $6 bucks a whack, is still a
>> > sizable
>> > > > chunk of change and Moore's law has dropped operations
>> > cost down to
>> > almost
>> > > > zip ($0).
>> > >
>> > > > Business drives technology ... always has and always
>> > will. It is not the
>> > > > place of the technologist to tell the market what it can
>> > do. The market
>> > will
>> > > > flatly reject that. If the technologist doesn't/can't
>> > deliver then the
>> > > > market will find another technologist that can/will. Kent
>> > Crispin's
>> > paper is
>> > > > nothing more than a technologist's excuse for not getting
>> > the job done.
>> > If
>> > > > the ICANN is stupid enough to accept it as gospel then it
>> > is finished.
>> > It's
>> > > > unenforcible, unimplementable, and just plain dumb. To
>> > make matters
>> > worse,
>> > > > he does not present a single problem that does not already have an
>> > > > implemented solution. In short, it's almost pure FUD.
>> > >
>> > > > Thank you. I'm sorry about going on so long.
>> > >
>> > > >> From: Harald Tveit Alvestrand [mailto:[email-masked]]
>> > > >> Sent: Monday, May 28, 2001 11:55 PM
>> > > >>
>> > > >> At 00:40 29.05.2001 -0400, Milton Mueller wrote:
>> > > >> >Smart service providers won't offer highly
>> > > >> >conflicted names, most consumers won't buy them,
>> > > >> >and ISPs won't support them. They will converge, or
>> > > >> >die. Domain names have no value otherwise. You
>> > > >> >can't play with them, or hang them on your wall.
>> > > >>
>> > > >> Thanks for making it clear that you think a single root will
>> > > >> eventually occur.
>> > > >>
>> > > >> It is clear that we have agreement even among those who do
>> > > >> not want to
>> > > >> admit it that there needs to be a way to get to the point
>> > > >> where one name
>> > > >> has only one resolution in any DNS service.
>> > > >>
>> > > >> ICANN has proposed one way: strict regulation of entries into
>> > > >> a single
>> > > >> root, no conflicts allowed.
>> > > >> Name.space, ORSC and others have proposed another way: first
>> > > >> come first
>> > > >> served, talk until tired whenever conflicts occur.
>> > > >> New.net has proposed a third way: sell what you want, and
>> > > >> hope to get so
>> > > >> many customers that the others won't dare challenge you.
>> > > >>
>> > > >> I personally think that ICANN's way is fairer and less
>> > > >> painful than the
>> > > >> other current proposals; I may be in a minority on that.
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga-roots" in the body of the message).
>>Archives at http://www.dnso.org/archives.html

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #502
************************